.container {
  padding-top: 110px;
  min-height: calc(100vh - 40px);
}
.category {
  list-style: none;
  height: 30px;
  padding: 0;
}
.category li {
  float: left;
  padding: 4px 10px;
  margin-right: 20px;
  border-radius: 2px;
  color: #242424;
  cursor: pointer;
}
.category li.active {
  background: #242424;
  color: #fff;
}
.content {
  display: none;
}
.content .case-item {
  width: 30%;
  float: left;
  margin: 10px;
  cursor: pointer;
}
.case-item img {
  width: 100%;
}
.case-item p {
  line-height: 30px;
}